---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:33:04.526324'
uploaded: '2025-01-07T02:34:50.176041'
signed: '2025-01-07T02:35:00.659366'
released: '2025-01-07T02:35:16.472361'
artifacts:
metadata_updated: '2025-01-07T02:35:16.474244'
